summarylogtreecommitdiffstats
path: root/dash.install
diff options
context:
space:
mode:
Diffstat (limited to 'dash.install')
-rw-r--r--dash.install13
1 files changed, 13 insertions, 0 deletions
diff --git a/dash.install b/dash.install
new file mode 100644
index 00000000000..ce29dcc9382
--- /dev/null
+++ b/dash.install
@@ -0,0 +1,13 @@
+post_install() {
+ grep -q '/bin/dash' etc/shells || echo '/bin/dash' >> etc/shells
+}
+
+post_upgrade() {
+ post_install
+}
+
+pre_remove() {
+ sed -i '/^\/bin\/dash/d' etc/shells
+}
+
+